/* You can add global styles to this file, and also import other style files */

// html, body { height: 100%; }
// body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

body,html   {
    padding: 0;
    margin: 0;
    height: 100%;
    overflow-y: hidden;
}
